List Phone Numbers
Authorizations
Cartesia API key (sk_car_...). Get one at play.cartesia.ai/keys.
Headers
Query Parameters
A cursor to use in pagination. starting_after is a phone number ID that defines your place in the list. For example, if you make a /agents/phone-numbers request and receive 20 objects, ending with pn_abc123, your subsequent call can include starting_after=pn_abc123 to fetch the next page of the list.
A cursor to use in pagination. ending_before is a phone number ID that defines your place in the list. For example, if you make a /agents/phone-numbers request and receive 20 objects, starting with pn_abc123, your subsequent call can include ending_before=pn_abc123 to fetch the previous page of the list.